Cannot run Zone Alarm with Kaspersky 2008

  prince midas 18:35 21 Aug 08
Locked

I tried to install Kaspersky 2008 over the top of Kaspersky 7 but it came up with a message you must remove Zone Alarm as not compatible with Kasperky. Is this correct and does it mean I cannot use Zone Alarm if I install Kaspersky 2008.

  Sea Urchin 19:09 21 Aug 08

This looks like it might be the answer

click here

  malgall 19:19 21 Aug 08

why would you want zonealarm firewall when
kaspersky 2008 i believe has one

  prince midas 19:22 21 Aug 08

Thanks Sea Urchin but on reading a few posts the version Kaspersky 2009 seems to still have problems with Zone Alarm so unless someone is actually at this moment running Kaspersky 2009 and Zone Alarm 7.0.483 and can recommend them together I think I will stop on Kaspersky 7.

This thread is now locked and can not be replied to.

Nintendo Switch review: Hands-on with the intuitive modular console and its disappointing games…

1995-2015: How technology has changed the world in 20 years

This abstract video touches on division in our technologic world

Best alternatives to iTunes for Mac | Best music players for macOS: Free your music from the…